{% load static %}
<div class="good-space">
    <div class="workers-slider__box__item">
        <div class="item-header">
            <div class="item-left-side">
                <div class="worker-img" style="background-image: url( '{{sommelier.photo.url}}' )"></div>
            </div>
            <div class="item-right-side">
                <div class="worker-name">{{ sommelier.name }}</div>
                <div class="worker-position">{{ sommelier.post }}</div>
                <div class="worker-social">
                    {% if sommelier.networks_instagram %}
                        <a href="{{ sommelier.networks_instagram }}" target="_blank" ref="nofollow">
                            <img src="{% static 'img/icons/24px/Instagram.svg' %}" alt="" class="img-svg social-inst">
                        </a>
                    {% endif %}
                    {% if sommelier.networks_facebook %}
                        <a href="{{ sommelier.networks_facebook }}" target="_blank" ref="nofollow">
                            <img src="{% static 'img/icons/24px/Facebook.svg' %}" alt="" class="img-svg social-fb">
                        </a>
                    {% endif %}
                    {% if sommelier.networks_youtube %}
                        <a href="{{ sommelier.networks_youtube }}" target="_blank" ref="nofollow">
                            <img src="{% static 'img/icons/24px/youtube.svg' %}" alt="" class="img-svg social-yt">
                        </a>
                    {% endif %}
                    {% if sommelier.networks_vk %}
                        <a href="{{ sommelier.networks_vk }}" target="_blank" ref="nofollow">
                            <img src="{% static 'img/icons/24px/vk.svg' %}" alt="" class="img-svg social-vk">
                        </a>
                    {% endif %}
                </div>
            </div>
        </div>
        <div class="worker-comment">
            <div class="worker-triangle"></div>
            <div class="worker-bg"></div>
                {{ sommelier.description|safe }}
        </div>
    </div>
</div>